alt

NEWS


弊社サービスにおける、SSL 3.0の深刻な脆弱性(POODLE=Padding Oracle On Downgraded Legacy Encryption)への対応が完了いたしました

2014-10-28
お知らせ



Googleのセキュリティチームから発表のありましたSSL 3.0の深刻な脆弱性の発見とその対策につきまして、弊社サービスでは2014年10月17日(金)に緊急メンテナンスを実施し、対応が完了いたしました。これに伴うユーザーの皆様への影響や設定変更等の必要はございませんでした。

弊社では、セキュリティ問題への迅速な対応を含め、今後ともサービス向上に向け改善の努力を続けてまいります。






Copyright© BizMobile Inc. All Rights Reserved. BizMobile株式会社
alt